[egenix-users] mxODBC on Debian stable

Martijn Pieters mj at zopatista.com
Mon Oct 22 13:58:40 CEST 2007

On 10/22/07, M.-A. Lemburg <mal at egenix.com> wrote:
> > mxODBC (currently) only needs mxDateTime to be installed.
> Hmm, looking at
> http://packages.debian.org/etch/python-egenix-mxdatetime
> it seems they still haven't upgraded to the 3.0 versions of
> the mx Base packages.
> mxODBC 3.0 should also run with the mxDateTime 2.0 version,
> but it's usually better to install the latest stable releases
> of the mx packages, since that's the combination of packages
> that we use for testing.

Thanks Marc-André. If I run into problems, I'll use a local install of
the latest version. Is mxDateTime available as an egg, perchance?

Martijn Pieters

More information about the egenix-users mailing list